@charset "UTF-8";

/* 共通部分
------------------------------- */
html, body {
    height:100%;
    margin:0;
    overflow-y: scroll;
    scrollbar-gutter: stable;
}

body{
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
    line-height: 1.7;
    color: #432;
    display:flex;
    max-width:1200px;
    min-height:100vh;
    margin:auto;
    flex-direction: column;
    }

header{
    display:flex;
    flex-direction: column;
    }

.header-image-large{
  display:flex;
    width:100%;
}
.title-small{
  display:flex;
  display:none;
}
.header-image-small{
  display:flex;
  display:none;
    width:80%;
}

.nav-bar{
    background-color: white;
    display:flex;
    justify-content: flex-end;
}

.nav-bar a{
    color:black;
    padding:5px 20px;
    text-decoration: none;
    display:block;
}

.nav-bar a:hover{
    background-color:lightgray;
}
.nav-toggle{
  display:none;
  justify-content: center; 
  align-items: center;
}
.menu-toggle{
  width:60%;
  padding-top:15px;
  margin:auto;
  
}
.menu-toggle img{
  cursor: pointer;
  user-select: none;
}

main{      /* except id="home-main"  */
    flex:1;
    padding:20px;
    position:relative;
}

footer{
    background-color: #333;
    color:white;
    text-align:center;
    padding:1em 0;
}

img {
  max-width: 100%; 
}

.top-title{
  font-size:1.5rem;
  font-weight: bold;
  text-align:center;
  padding-bottom: 15px;
}

.item-title{
  font-size:1.5rem;
  font-weight:bold;
  margin-top:20px;
  margin-left:20px;
  margin-bottom:10px;
}

.rect-separater{
  height:10px;
  background:linear-gradient(#ffffff,#dddddd);
  border:1px solid #aaa;
  border-left: 10px solid darkblue;
  border-right: 10px solid darkblue;
}

.sub-rect-separater{
  height:2px;
 margin:auto;
 width:95%;
  background:linear-gradient(#ffffff,#dddddd);
  border:1px solid #aaa;
}

.subparagraph {  /* 小段落　２文字字下げ */
  margin-top:15px;
  margin-bottom: 15px;
    padding-left:2em;
  }

/************各ページ毎  ***********************************/
/*********   top page  ************************************/
#home-main{
    flex:1;
    padding:20px;
 background-image: url("../images/station-May26.png");

 background-repeat: no-repeat;
 background-size:cover;
 position:relative;
 text-align:center;
 align-items:flex-start;
 }

 #home-intro{
  /* background-color: yellow; */
   display:inline-block;
   margin-left:auto;
   margin-right:auto;
   text-align:left;
   margin-top:150px;
   max-width:53%;
   margin-bottom:100px;
   /* position:absolute; */
    /* top:20%; */
  /* height:250px; */
  /* width:70%; */
 font-size:1.5rem;
 /* font-weight:bold; */
 color:black;
 /* padding:20px; */
}
.home-nav-bar{
    position:absolute;
    bottom:30px;
    right:10px;
  background-color: white;
  display:flex;
  visibility:hidden;
}
.home-nav-bar a{
  color:black;
  padding:5px 20px;
  text-decoration: none;
  display:block;
}
.home-nav-bar a:hover{
  background-color:lightgray;
}   

#home-schedule{   /*夏季　冬季　休業のお知らせ部　　width:250px なので、スマホバージョンでもこのままでよい */
  margin-left:auto;
  margin-right:auto;
  width:250px;
  height:auto;
  font-size:1.1rem;
  font-weight: normal;
  z-index: 10;
  text-align: center;
  color: black;
  background: rgb(248, 252, 240);
  padding-top:20px;
  padding-bottom:30px;
  }

/****  securng space of vertical area to visualize  whole top page ***/
.vertical-space{
  height:500px;
}
/**********   top page   up to this line   *********************************/



/* ----  office page    --------------------------- */

  .column-type {      /*2段段組*/
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    width:90%;
    column-count:2;
    column-gap:2.5em;
    margin-bottom:30px;
    font-size: 1.2rem;
    text-align: justify;
  }

  .lawyer-container {
    display:flex;
    justify-content: center;
    width:100%;
    }
  .picture-box{
    margin-left: 50px;
    width:30%;
    height:auto;
    position:relative;
  }
  .picture-human {
      width:100%;
    }
  .brief-record{
    margin-top: 20px;
    margin-left: 20px;
    padding-left: 10px;
    padding-top: 0px;
    width:70%;
    height:auto;
    word-break:break-all;
    font-size:1.2rem;
    margin-bottom:20px;
  }
  .hanging-indent-6em{  
    padding-left:6em;
  }
  .hanging-2nd-indent-6em{
   text-indent:-6em;
   padding-left:6em;
  }
  
  .hanging-indent-1em{  
    text-indent:-1em;  
    padding-left:-1em;  
  }
  
  .lectures{
    margin-top:10px;
    margin-left:50px;
    width:90%;
    font-size:1.2rem;
    margin-bottom:20px;
  }
 
  .office-place{
    margin-top:5px;
    margin-bottom:5px;
    font-size: 1.25rem;
    margin-left:50px;
  }

/* **********   office  up to this line  ***************** */



/* ***********  field page  **************************** */

.field-top-tite{
  padding-top:20px;

}
.field_container {
  display:flex;
  width:100%;
  margin:auto auto;
  margin-bottom: 10px;
}
.field_left{
  margin-left:auto;
  margin-right:20px;
  padding-left: 2em;
  padding-top:20px;
  width:45%;
  height:auto;
  word-break: break-all;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  display:flex;
  flex-direction: column;
  background-color:#f9f9f9;

}
.field_left p{
  font-size:1.3rem;
}

.field-consultant {
  margin-top:0px;
  margin-bottom: 20px;
    padding-left:37px;
  }
.field_right{
  margin-right:auto;
  margin-left:20px;
  padding-left:2em;
  padding-top:20px;
  width:45%;
  height:auto;
  word-break:break-all;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
    /* font-family: メイリオ; */
    display:flex;
    flex-direction: column;
    background-color: #f9f9f9;
}
.field_right p{
  font-size:1.3rem;
}

/** *****************   field page up to this line  ***********************************/

/*  *****************  fee page  ******************************************************/
table{
  border-collapse: collapse;
  width:80%;
  table-layout: fixed;
  margin:20px auto 10px;
text-align: center;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
/* font-family: メイリオ; */
font-size: 1.1rem;
}
th{
  background-color: #f0f0f0;
}
table th, table td {
  border: solid 1px black;
}

.table-bottom-soudan{
  margin-bottom:20px;
}
.table-bottom{
  margin-bottom:60px;
}
.example{
  width:80%;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  font-size: 1.1rem;
  margin-left:5%;
  margin-bottom:30px;
}
.p-bottom{
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  font-size: 1.2rem;
  margin-bottom: 30px;
}
/* iframe */
iframe {
    width: 100%;
}
/**********************  fee page   up to this line **********************************/

/* ********************  access page  **********/

.location-area {
  display: flex;
  justify-content: space-between;
}
.location-info {
  width: 50%;
  margin-right: 5%;
}

.location-map {
  width: 50%;
  margin-top:20px;
}

.location-info p{
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  font-size:1.25rem;
}
.location-info p{
  margin-top:20px;
   margin-bottom:20px;
}
/************************access page up to this line  *********************** */

/********************** contact page **************************************  */

  .small-top-title-contact{
    font-size:1.5rem;
    /* font-family: serif; */
    /* font-weight: bold; */
    text-align:center;
    display:block;
  }
/*************************contact page up to this line  ********************/

/*************************  adviser page  ************************************/
.adviser-comment{
  margin-left:auto;
  margin-right: auto;
  margin-bottom: 40px;
  height:auto;
  text-align: left;
  font-size:1.2rem;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  
}
.ul-adviser{
  font-weight: normal;
  font-size: 1.2rem;
  margin-left: 30px;
  list-style-position: inside;
  list-style-type: none;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
 /* font-family: メイリオ; */
}
.ul-adviser li{
  margin:5px 0px 10px 0px;
}
.table-bottom-adviser{
  width:85%;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  font-size: 1.1rem;
  }
  .width40{
    width:40%;
  }
  .width60{
    width:60%;
  }
  .consultant-page{
    padding-left:50px;
    font-size:1.2rem;
  }
  
/************************ adviser pade up to this line  **************************/



/*       **************************************  max-width 1000px   ********************  */
@media (max-width: 1000px) {
  #home-main{
    /* background-image: url("../images/station-May-1080.png"); */
  }
}
@media (max-width: 800px) {
  html, body {
    font-size:14px;
   }
  #home-main{
    /* background-image: url("../images/station-May-800.png"); */
 }

 #home-intro{
  /* position:absolute;
  top:200px;
  left:200px;
  height:auto;
  width:70%;
  font-size:1.2rem;
  font-weight:normal;
  color:black;
  padding:10px; */
  font-size:1.3rem;
}
}

/* モバイル版
-------------------------------　　　　　　　　680px             ****************** */
@media (max-width: 680px) {
html, body {
    font-size:12px;
   }
.header-image-large{
  display:flex;
    width:100%;
} 

 #home-main{
  /* background-image: url("../images/station-May-650.png"); */
 }
 #home-intro{
  /* position:absolute; */
  /* top:100px;
  left:100px; */
  /* top:200px;
  left:180px;
  height:auto;
  width:60%;
 font-size:1.32rem;
 font-weight:normal;
 color:black;
 padding:10px; */
}
}
  
/* モバイル版
---------------------------       ***********    max-width  450px *********************      */
@media (max-width: 450px) {
  html, body {
    font-size:14px;
   }
   header{
    position:fixed;
    top:0;
    z-index:1000;
   }
   main{
    padding-top:70px;
   }
   .header-image-large{
    display:none;
      width:100%;
  }
  /*****  toggle-menu  ***/
  .title-small{
    display:flex;
  }
  .header-image-small{
    display:flex;
      width:85%;
  }
  .toggle-click-box{
    width:15%;
    height:100%;
    background-color: lightgray;
  }

  
  .nav-toggle{
    width:100%;
    background-color: #eeeeee;
    margin-left:auto;
    margin-right:auto;
    padding-top:50px;
    padding-bottom:50px;
    flex-direction:columun;
  }

.nav-toggle a{
    color:black;
    padding:5px 20px;
    margin-bottom:20px;
    text-decoration: none;
    font-size:1.5rem;
    text-align:center;
    display:block;
}
  .nav-toggle a:hover{
    background-color:lightgray;
}
 
 
  /**** toggle-menu  up to this line *******/

.nav-bar{
  display:none;
}

.home-nav-bar{
    position:absolute;
    bottom:10px;
    height:300px;
    right:30px;
  background-color:rgba(0,0,0,0);
  display:flex;
  flex-direction:column;
  gap:5px;
  visibility:visible;
}
.home-nav-bar a{
  color:white;
  padding:5px 15px;
  text-decoration: none;
  display:block;
  font-size: 1.3rem;
  font-weight:bold;
  background-color:rgba(0,0,0,0.3);
}
.home-nav-bar a:hover{
  background-color:lightgray;
  color:black;
}  

  #home-main{
    /* padding-top:100px; */
  /* background-image: url("../images/metasecoia3.jpg"); */
  background-image: url("../images/metasecoia.png");
 }
 #home-intro{
  display:inline-block;
   margin-left:auto;
   margin-right:auto;
   text-align:left;
   margin-top:120px;
   max-width:90%;
   height:auto;margin-bottom:50px;

 font-size:1.4rem;
 font-weight:bold;
 color:white;
 /* background-color: yellow; */
 /* padding:10px; */
 padding-left:50px;
}


/****  securng space of vertical area to visualize  whole top page ***/
.vertical-space{
  height:10px;
}
.column-type {      /*1段段組*/
   column-count:1;
 }
.lawyer-container {
  display:flex;
  flex-direction:column;
  justify-content: center;
  width:100%;
  }
.picture-box{
  width:60%;
}
.brief-record{
  margin:auto;
  padding-top: 20px;
  width:90%;
}
.lectures{
  margin:auto;
  padding-left:10px;
  width:90%;
}

/*  field  */

.field_container {
  display:flex;
  flex-direction:column;
  width:100%;
  margin:auto auto;
  margin-bottom: 10px;
} 
.field_left{
  margin-left:auto;
  margin-right:auto;
   padding-left: 2em;
  width:95%;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
}
.field_left p{
  font-size:1.2rem;
}

.field_right{
  margin-right:auto;
  margin-left:auto;
  padding-left:2em;
  width:95%;
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
    /* font-family: メイリオ; */
}
.field_right p{
  font-size:1.2rem;
}
/*   fee   */
.consultant-page{
  font-size: 1.5rem;
}
/*  access  */
.location-area {
  display: flex;
  flex-direction:column;
  margin-left:auto;
  margin-right:auto;
}
.location-info {
  width: 90%;
  margin-left:auto;
  margin-right:auto;
}

.location-map {
  width: 90%;
  margin-left:auto;
  margin-right:auto;
}

.location-info p{
    font-family: "メイリオ","Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", sans-serif;
  /* font-family: メイリオ; */
  font-size:1.25rem;
}
}
 @media (max-width: 330px) {
.home-nav-bar{
    position:absolute;
    bottom:10px;
    height:250px;
    right:30px;
  background-color:rgba(0,0,0,0);
  display:flex;
  flex-direction:column;
  gap:5px;
}
 .home-nav-bar a{
  color:white;
  padding:5px 15px;
  text-decoration: none;
  display:block;
  font-size: 1.3rem;
  font-weight:bold;
  background-color:rgba(0,0,0,0.3);
}
 }